#ifndef GEMATERIAL_H
#define GEMATERIAL_H
#include <stdio.h>
#include "oglheaders.h"
#include "MVector4.h"

class GeMaterial {
public:
	MColor4 ambient;
	MColor4 diffuse;
	MColor4 specular;
	GLfloat shininess;

	GeMaterial(void);
	~GeMaterial();
	
	void bind(void);
};

#endif